How to install ruby-letter-opener on Debian Unstable (Sid)